@charset "UTF-8";
/*-------------------------------------------

Base Setting

-------------------------------------------*/
body {
	min-width:1300px;
	font:18px "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", sans-serif;
	line-height:1.75;
	color:#000;
	-webkit-text-size-adjust:none;
	position: relative;
}
@media all and (min-width: 897px) {
	body {
		font-weight:500;
	}
}
a {
	color:#008756;
	cursor: pointer;
}
a:link {
	text-decoration:none;
}
a:visited {
	color: #008756;
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
}
i {
	font-style: normal;
}
.ico_pdf:after {
	content: '';
	width: 19px;
	height: 20px;
	background: url('/integrated_report/common/images/ico_pdf.svg');
	display: block;
}
sup {
	top: -5px;
}
_:-ms-lang(x)::-ms-backdrop, sup {
	top: -7px;
}
.pcContent{
	display: block;
}
.spContent{
	display: none;
}


/*-------------------------------------------

header

-------------------------------------------*/
header .headerTop {
	width: 1198px;
	padding: 0 52px 0 50px;
  margin: 55px auto 50px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .headerTop h1 {
	color: #008756;
	font-size: 26px;
	font-weight: bold;
}
header .btn_menu {
	display: none;
}
header .reportNav {
	margin-bottom: 43px;
}
header .reportNav nav {
	width: 1250px;
	padding-left: 50px;
	margin: 0 auto;
}
header .reportNav nav > ul {
	display: flex;
}
header .reportNav nav > ul > li {
	margin-right: 35px;
}
header .reportNav nav > ul > li a {
	width: 100%;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 130%;
	display: block;
}
header .reportNav nav > ul > li.current {
	border-bottom: solid 2px #008756;
}
header .reportNav nav > ul > li.current a {
	color: #008756;
}
header .reportNav nav > ul > li a:hover {
	color: #008756;
	text-decoration: none;
	border-bottom: solid 2px #008756;
}
header .reportNav nav > ul > li.current a:hover {
	border-bottom: none;
}
header .reportNav .btn_close {
	display: none;
}


/*-------------------------------------------

main

-------------------------------------------*/
.wrap {
  width: 1300px;
  margin: 20px auto 40px;
}
.anchor {
	width: 950px;
	margin: 0 auto 74px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.anchor li {
	width: 251px;
	height: 40px;
	margin-bottom: 5px;
	padding: 20px 30px;
	background: #fff;
	border: solid 1px #008756;
}
.anchor li a {
	width: 251px;
	height: 40px;
	color: #008756;
	display: flex;
	align-items: center;
}
.anchor li a:before {
	content: '';
	width: 4px;
	height: 23px;
	margin-right: 20px;
	background: url(/integrated_report/common/images/ico_arrow02.svg) center center no-repeat;
}
.anchor li a span {
	width: 230px;
	font-size: 16px;
	line-height: 24px;
}
.anchor li:hover {
	background: #008756;
}
.anchor li:hover a {
	color: #fff;
}
.anchor li:hover a:before {
	background: url(/integrated_report/common/images/ico_arrow02_w.svg) center center no-repeat;
}
.lnavi {
	padding: 100px 0 102px 0;
	background: #EAEAEA;
}
.lnavi div {
	width: 1096px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.lnavi div dl {
	width: 528px;
	height: 295px;
	display: flex;
}
.lnavi div dl dt {
	width: 258px;
	height: 295px;
	overflow: hidden;
}
.lnavi div dl dt img {
	width: 100%;
	height: auto;
}
.lnavi div dl dd {
	width: 230px;
	height: 240px;
	padding: 55px 0 0 40px;
	background: #fff;
	position: relative;
}
.lnavi div dl dd p {
	margin-bottom: 16px;
	font-size: 24px;
	font-weight: bold;
	line-height: 33px;
}
.lnavi div dl dd small {
	margin-bottom: 8px;
	font-size: 17px;
	display: block;
	line-height: 100%;
}
.lnavi div dl dd small.ceo {
	line-height: 22px;
}
.lnavi div dl dd strong {
	font-size: 23px;
	font-weight: bold;
	line-height: 100%;
}
.lnavi div dl dd a {
	width: 146.6px;
	height: 47.5px;
	display: block;
	position: absolute;
	right: 24px;
	bottom: 28px;
}

/*-------------------------------------------

footer

-------------------------------------------*/
footer {
	border-top: 1px solid #EAEAEA;
}
footer .pageTop {
	width: 60px;
	height: 60px;
	position: fixed;
	bottom: 30px;
	right: 20px;
	z-index: 15;
	display: none;
}
footer .pageTop a,
footer .pageTop a img {
	width: 100%;
	display: block;
}
footer .footerInfo .resonaGroupInfo {
	width: 1200px;
	margin: 0 auto;
	padding: 25px 0 15px 0;
	background-color: #fff;
	display: flex;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
footer .footerInfo .resonaGroupInfo dl {
	display: flex;
}
footer .footerInfo .resonaGroupInfo dt {
	width: 295px;
	margin-right: 35px;
}
footer .footerInfo .resonaGroupInfo dd ul {
	display: flex;
	align-items: center;
}
footer .footerInfo .resonaGroupInfo .resonaGroup dd {
	width: 503px;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoResona {
	margin-right: 23px;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoResona,
footer .footerInfo .resonaGroupInfo dd ul .footerLogoResona a,
footer .footerInfo .resonaGroupInfo dd ul .footerLogoResona a img {
	width: 90px;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama {
	margin-right: 25px;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama,
footer .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama a,
footer .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama a img {
	width: 124px;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai {
	margin-right: 25px;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai,
footer .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai a {
	position: relative;
	bottom: 0.6px;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai,
footer .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai a,
footer .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai a img {
	width: 125px;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoMinato,
footer .footerInfo .resonaGroupInfo dd ul .footerLogoMinato a,
footer .footerInfo .resonaGroupInfo dd ul .footerLogoMinato a img {
	width: 91px;
}
_:-ms-lang(x)::-ms-backdrop, footer .footerInfo .resonaGroupInfo dd ul .footerLogoResona a img {
	height: 18px;
}
_:-ms-lang(x)::-ms-backdrop, footer .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama a img {
	height: 18px;
}
_:-ms-lang(x)::-ms-backdrop, footer .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai a img {
	height: 16px;
}
_:-ms-lang(x)::-ms-backdrop, footer .footerInfo .resonaGroupInfo dd ul .footerLogoMinato a img {
	height: 16px;
}
footer .footerInfo .resonaGroupInfo figure {
	display: flex;
	align-items: center;
	position: relative;
	bottom: -0.5px;
}
footer .footerInfo .copyRight {
	width: 1200px;
	margin: 0 auto 23px;
	color: #008756;
	font-size: 0.667em;
	display: flex;
}
footer .enFooterInfo .resonaGroupInfo {
	padding: 30px 0 0 0;
}
footer .enFooterInfo .resonaGroupInfo .resonaGroup {
	width: 1200px;
	margin: 0 auto 25px;
	display: flex;
}
footer .enFooterInfo .resonaGroupInfo .resonaGroup > a:first-child {
	margin-right: 33px;
}
footer .enFooterInfo .resonaGroupInfo .resonaGroup ul li > a {
	font-size: 14px;
}
footer .enFooterInfo .resonaGroupInfo .resonaGroup ul li > a span:before {
	color: #000;
}
footer .enFooterInfo .resonaGroupInfo dl {
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
footer .enFooterInfo .resonaGroupInfo dt {
	width: 204px;
	margin-right: 0;
}
footer .enFooterInfo .resonaGroupInfo dd {
	margin-left: 12px;
}
footer .enFooterInfo .resonaGroupInfo .resonaGroup dd {
	width: auto;
}
footer .enFooterInfo .copyRight {
	background: url(/holdings/common/images/bg_purpose_en.svg) 100% 52% no-repeat;
	background-size: 360px 15.5px;
}
footer .enFooterInfo.simpleFooter .copyRight {
	width: 100%;
	margin-bottom: 0;
	display: block;
	color: #fff;
	text-align: center;
	background: #008756;
	position: fixed;
	bottom: 0;
}


/*-------------------------------------------

list

-------------------------------------------*/
.listPoint li {
	margin-left: 1em;
}
.listPoint li:before {
	content: '・';
	width: 1em;
	margin-left: -1em;
	display: inline-block;
}
.listPoint li p {
	margin-left: 1em;
	text-indent: -1em;
}


@media all and (max-width: 896px) {/*----------------------------smartphone----*/
/*-------------------------------------------

base setting

-------------------------------------------*/
body {
  min-width: auto;
}
.pcContent{
	display: none;
}
.spContent{
	display: inline-block;
}

/*-------------------------------------------

header

-------------------------------------------*/
header {
	width: auto;
}
header .headerTop {
	width: auto;
	padding: 15px 16px;
  margin: 0;
  display: block;
}
header .headerTop .logo,
header .headerTop .logo img {
	width: 180px;
	margin-bottom: 13px;
	display: block;
}
header .headerTop h1 {
	font-size: 17px;
	line-height: 100%;
}
header .btn_menu {
	width: 31px;
	height: auto;
	margin: 0;
	position: absolute;
	right: 16px;
	top: 24px;
	display: block;
}
header .reportNav {
	width: 300px;
	height: 100%;
	margin-bottom: 0;
	background: #EFFAF3;
	position: absolute;
	top: 0;
	right: 0;
	right:-300px;
	display: none;
	z-index: 20;
}
header .reportNav nav {
	width: auto;
	padding-left: 0;
	margin: 50px 25px;
}
header .reportNav nav > ul {
	display: list-item;
}
header .reportNav nav > ul > li {
	margin: 0 auto 20px auto;
}
header .reportNav nav > ul > li a {
	width: auto;
	height: auto;
	font-size: 18px;
	line-height: 140%;
	display: inline-block;
	vertical-align: top;
}
header .reportNav nav > ul > li:before {
	content: '';
	width: 7px;
	height: 7px;
	margin: auto 10px auto 0;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: relative;
	top: 6px;
	display: inline-block;
	vertical-align: top;
}
header .reportNav nav > ul > li.current {
	border-bottom: none;
}
header .reportNav nav > ul > li.current a {
	color: #008756;
}
header .reportNav nav > ul > li.current:before {
	border-top: 1px solid #008756;
	border-right: 1px solid #008756;
}
header .reportNav .btn_close {
  width: 20px;
  height: 20px;
  text-indent: -9000px;
  position: absolute;
  top: 20px;
  right: 20px;
	display: block;
}
header .reportNav .btn_close::before, header .reportNav .btn_close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 26px;
  background: #000;
}
header .reportNav .btn_close::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
header .reportNav .btn_close::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

/*-------------------------------------------

main

-------------------------------------------*/
.wrap {
  width: auto;
  margin: 20px auto 40px;
}
.anchor {
	width: calc(100% - 40px);
	margin: 0 auto 50px auto;
	display: block;
}
.anchor li {
	width: 100%;
	padding: 0;
	height: auto;
}
.anchor li a {
	width: calc(100% - 58px);
	padding: 20px 30px;
	height: auto;
}
.anchor li a:before {
	content: '';
	width: 4px;
	height: 23px;
	margin-right: 20px;
	background: url(/integrated_report/common/images/ico_arrow02.svg) center center no-repeat;
}
.anchor li a span {
	width: 100%;
}
.lnavi {
	padding: 50px 0;
}
.lnavi div {
	width: auto;
	display: block;
}
.lnavi div dl {
	width: 300px;
	height: 219px;
	margin: 0 auto 20px auto;
	display: block;
	position: relative;
}
.lnavi div > dl:last-child {
	margin: 0 auto;
}
.lnavi div dl dt {
	width: 121px;
	height: 169px;
	position: absolute;
	top: 25px;
	left: 0;
	z-index: 6;
}
.lnavi div dl dd {
	width: 154px;
	height: 161px;
	padding: 37px 0 21px 126px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 4;
}
.lnavi div dl dd p {
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 25px;
}
.lnavi div dl dd small {
	margin-bottom: 3px;
	font-size: 14px;
	line-height: 100%;
}
.lnavi div dl dd small.ceo {
	line-height: 22px;
}
.lnavi div dl dd strong {
	font-size: 19px;
}
.lnavi div dl dd a {
	width: 132px;
	height: 43px;
	right: 20px;
	bottom: 21px;
}

/*-------------------------------------------

footer

-------------------------------------------*/
footer {
	margin-bottom: 0;
}
footer .pageTop {
	width: 40px;
	height: 40px;
}
footer {
	margin-bottom: 0;
}
footer .footerInfo {
	width: 100%;
}
footer .footerInfo {
	margin-top: 0;
}
footer .footerInfo .resonaGroup {
	margin: 0 14px;
	line-height: 1.35;
}
footer .footerInfo .resonaGroupInfo {
	width: auto;
	padding: 20px 0;
	display: block;
	border-top: solid 1px #EAEAEA;
}
footer .enFooterInfo .resonaGroupInfo {
	padding: 20px 0 10px 0;
}
footer .enFooterInfo .resonaGroupInfo .resonaGroup {
	width: auto;
	margin: 0 auto;
}
footer .footerInfo .resonaGroupInfo dl {
	display: block;
}
footer .footerInfo .resonaGroupInfo dt {
	width: auto;
	margin: 0 auto 2px auto;
	padding: 0;
	text-align: center;
}
footer .enFooterInfo .resonaGroupInfo dt {
    width: auto;
	margin: 0 auto;
}
footer .footerInfo .resonaGroupInfo dt a img {
	width: 222px;
	height: auto;
	margin: 0 auto;
	padding-right: 10px;
}
footer .enFooterInfo .resonaGroupInfo dt a img {
	height: 28px;
	padding-right: 0;
}
footer .footerInfo .resonaGroupInfo dt a img.svgGroup {
	width: auto;
	height:30px;
}
footer .footerInfo .resonaGroupInfo dt a img.svgKmfgGroup {
	width: auto;		
	height:31px;
}
footer .footerInfo .resonaGroupInfo .resonaGroup dd {
	width: 210px;
	margin: 0 auto;
	-webkit-justify-content: center;
	justify-content: center;
}
footer .enFooterInfo .resonaGroupInfo .resonaGroup dd {
	width: auto;
	margin: 0 auto 5px auto;
}
footer .footerInfo .resonaGroupInfo dd ul {
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
footer .footerInfo .resonaGroupInfo dd ul li {
	margin: 2px 4px;
}
footer .enFooterInfo .resonaGroupInfo dd ul li {
	margin: 3px 4px;
}	
footer .footerInfo .resonaGroupInfo dd ul > li:nth-child(1),
footer .footerInfo .resonaGroupInfo dd ul > li:nth-child(2) {
	margin: 2px 6px;
}
footer .footerInfo .resonaGroupInfo dd ul li a img {
	height:20px;
	vertical-align: middle;
	display: inline-block;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoResona {
	width: 77px;
	margin-right: 0;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama {
	width: 109px;
	margin-right: 0;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai {
	width: 106px;
	margin-right: 0;
}
footer .footerInfo .resonaGroupInfo dd ul .footerLogoMinato {
	width: 82px;
}
footer .footerInfo .resonaGroupInfo dd ul li a img.svgResona {
	width: 77px;
}
footer .footerInfo .resonaGroupInfo dd ul li a img.svgSaitama {
	width: 109px;
}
footer .footerInfo .resonaGroupInfo dd ul li a img.svgKansaimirai {
	width: 106px;
}
footer .footerInfo .resonaGroupInfo dd ul li a img.svgMinato {
	width: 82px;
}
footer .footerInfo .resonaGroupInfo figure {
	width: 240px;
	padding-right: 4px;
	margin: 7px auto 0 auto;
	display: block;
	position: static;
}
footer .footerInfo .copyRight {
	width: auto;
	margin: 0;
	padding: 7px 0;
	background: #008756;
	color: #fff;
	font-size: 0.6875em;
	text-align: center;
	position: relative;
	display: block;
}
footer .enFooterInfo .copyRight {
    width: auto;
    margin: 36px 0 0 0;
    background: #008756;
    text-align: center;
    font-size: 0.6875em;
    color: #fff;
    position: relative;
	display: block;
}
footer .enFooterInfo .copyRight:before {
	content: '';
	width: 298px;
	height: 88px;
	margin: auto;
	background: url(/holdings/common/images/bg_purpose_en.svg) 0 50% no-repeat;
	background-size: 298px auto;
	display: block;
	position: absolute;
	top: -72px;
	right: 0;
	left: 0;
}
}

/*-------------------------------------------

adjuster

-------------------------------------------*/
.ml00 {margin-left: 0!important;}
.ml05 {margin-left: 5px!important;}
.ml10 {margin-left: 10px!important;}
.ml15 {margin-left: 15px!important;}
.ml20 {margin-left: 20px!important;}
.ml25 {margin-left: 25px!important;}
.ml30 {margin-left: 30px!important;}
.ml35 {margin-left: 35px!important;}
.ml40 {margin-left: 40px!important;}
.ml45 {margin-left: 45px!important;}
.ml50 {margin-left: 50px!important;}
.ml55 {margin-left: 55px!important;}
.ml60 {margin-left: 60px!important;}
.mr00 {margin-right: 0!important}
.mr05 {margin-right: 5px!important;}
.mr10 {margin-right: 10px!important;}
.mr15 {margin-right: 15px!important;}
.mr20 {margin-right: 20px!important;}
.mr25 {margin-right: 25px!important;}
.mr30 {margin-right: 30px!important;}
.mr35 {margin-right: 35px!important;}
.mr40 {margin-right: 40px!important;}
.mr45 {margin-right: 45px!important;}
.mr50 {margin-right: 50px!important;}
.mr55 {margin-right: 55px!important;}
.mr60 {margin-right: 60px!important;}
.mt00 {margin-top: 0!important}
.mt05 {margin-top: 5px!important;}
.mt10 {margin-top: 10px!important;}
.mt15 {margin-top: 15px!important;}
.mt20 {margin-top: 20px!important;}
.mt25 {margin-top: 25px!important;}
.mt30 {margin-top: 30px!important;}
.mt35 {margin-top: 35px!important;}
.mt40 {margin-top: 40px!important;}
.mt45 {margin-top: 45px!important;}
.mt50 {margin-top: 50px!important;}
.mt55 {margin-top: 55px!important;}
.mt60 {margin-top: 60px!important;}
.mb00 {margin-bottom: 0!important}
.mb05 {margin-bottom: 5px!important;}
.mb10 {margin-bottom: 10px!important;}
.mb15 {margin-bottom: 15px!important;}
.mb20 {margin-bottom: 20px!important;}
.mb25 {margin-bottom: 25px!important;}
.mb30 {margin-bottom: 30px!important;}
.mb35 {margin-bottom: 35px!important;}
.mb40 {margin-bottom: 40px!important;}
.mb45 {margin-bottom: 45px!important;}
.mb50 {margin-bottom: 50px!important;}
.mb55 {margin-bottom: 55px!important;}
.mb60 {margin-bottom: 60px!important;}
.pl05 {padding-left: 5px!important;}
.pl10 {padding-left: 10px!important;}
.pl15 {padding-left: 15px!important;}
.pl20 {padding-left: 20px!important;}
.pl25 {padding-left: 25px!important;}
.pl30 {padding-left: 30px!important;}
.pl35 {padding-left: 35px!important;}
.pl40 {padding-left: 40px!important;}
.pl45 {padding-left: 45px!important;}
.pl50 {padding-left: 50px!important;}
.pl55 {padding-left: 55px!important;}
.pl60 {padding-left: 60px!important;}
.pr05 {padding-right: 5px!important;}
.pr10 {padding-right: 10px!important;}
.pr15 {padding-right: 15px!important;}
.pr20 {padding-right: 20px!important;}
.pr25 {padding-right: 25px!important;}
.pr30 {padding-right: 30px!important;}
.pr35 {padding-right: 35px!important;}
.pr40 {padding-right: 40px!important;}
.pr45 {padding-right: 45px!important;}
.pr50 {padding-right: 50px!important;}
.pr55 {padding-right: 55px!important;}
.pr60 {padding-right: 60px!important;}
.pt05 {padding-top: 5px!important;}
.pt10 {padding-top: 10px!important;}
.pt15 {padding-top: 15px!important;}
.pt20 {padding-top: 20px!important;}
.pt25 {padding-top: 25px!important;}
.pt30 {padding-top: 30px!important;}
.pt35 {padding-top: 35px!important;}
.pt40 {padding-top: 40px!important;}
.pt45 {padding-top: 45px!important;}
.pt50 {padding-top: 50px!important;}
.pt55 {padding-top: 55px!important;}
.pt60 {padding-top: 60px!important;}
.pb05 {padding-bottom: 5px!important;}
.pb10 {padding-bottom: 10px!important;}
.pb15 {padding-bottom: 15px!important;}
.pb20 {padding-bottom: 20px!important;}
.pb25 {padding-bottom: 25px!important;}
.pb30 {padding-bottom: 30px!important;}
.pb35 {padding-bottom: 35px!important;}
.pb40 {padding-bottom: 40px!important;}
.pb45 {padding-bottom: 45px!important;}
.pb50 {padding-bottom: 50px!important;}
.pb55 {padding-bottom: 55px!important;}
.pb60 {padding-bottom: 60px!important;}
.fs12 {font-size: 12px!important;}
.fs13 {font-size: 13px!important;}
.fs14 {font-size: 14px!important;}
.fs15 {font-size: 15px!important;}
.fs16 {font-size: 16px!important;}
.fs17 {font-size: 17px!important;}
.fs18 {font-size: 18px!important;}
.fs19 {font-size: 19px!important;}
.fs20 {font-size: 20px!important;}
.fs21 {font-size: 21px!important;}
.fs22 {font-size: 22px!important;}
.fs23 {font-size: 23px!important;}
.fs24 {font-size: 24px!important;}
.fs25 {font-size: 25px!important;}
.fs26 {font-size: 26px!important;}
.fs27 {font-size: 27px!important;}
.fs28 {font-size: 28px!important;}
.fs29 {font-size: 29px!important;}
.fs30 {font-size: 30px!important;}
.fs31 {font-size: 31px!important;}
.fs32 {font-size: 32px!important;}
.fs33 {font-size: 33px!important;}
.fs34 {font-size: 34px!important;}
.fs35 {font-size: 35px!important;}
.fs36 {font-size: 36px!important;}
.lh100 {line-height: 100%!important;}
.lh110 {line-height: 110%!important;}
.lh120 {line-height: 120%!important;}
.lh130 {line-height: 130%!important;}
.lh140 {line-height: 140%!important;}
.lh150 {line-height: 150%!important;}
.fbold {font-weight: bold;}
.fnormal {font-weight: normal;}
.fcWhite {color: #fff;}
.fcBlack {color: #000;}
.fcGray {color: #757575;}
.fcRed {color: #f00;}
.fcGreen {color: #008756;}
.fcOrange {color: #f0831e;}
.dBlock {display: block;}
.dIblock {display: inline-block;}
.dNone {display: none;}

_:-ms-lang(x)::-ms-backdrop, {
}